{
  "accessories.slot.tooltip.singular": "Khe: ",
  "accessories.slot.tooltip.plural": "Các khe: ",
  "accessories.cosmetic_slot.tooltip.singular": "Khe thẩm mỹ: ",
  "accessories.cosmetic_slot.tooltip.plural": "Các khe thẩm mỹ: ",
  "accessories.slot.any": "Bất kỳ",
  "accessories.tooltip.attributes.any": "Khi được trang bị:",
  "accessories.tooltip.attributes.slot": "Khi được trang bị vào %s:",
  "accessories.slot.hat": "Mũ",
  "accessories.slot.face": "Mặt",
  "accessories.slot.cape": "Áo choàng",
  "accessories.slot.necklace": "Dây chuyền",
  "accessories.slot.back": "Lưng",
  "accessories.slot.hand": "Tay",
  "accessories.slot.ring": "Nhẫn",
  "accessories.slot.wrist": "Cổ tay",
  "accessories.slot.belt": "Thắt lưng",
  "accessories.slot.anklet": "Vòng chân",
  "accessories.slot.shoes": "Giày",
  "accessories.slot.charm": "Bùa",
  "accessories.slot_group.misc": "Khác",
  "accessories.slot_group.head": "Đầu",
  "accessories.slot_group.chest": "Ngực",
  "accessories.slot_group.arm": "Tay",
  "accessories.slot_group.leg": "Chân",
  "accessories.slot_group.feet": "Chân",
  "accessories.slot_group.unsorted": "Chưa phân loại",
  "accessories.key.category.accessories": "Phụ kiện",
  "accessories.key.open_accessories_screen": "Mở màn hình phụ kiện",
  "accessories.slot.cosmetics.toggle.show": "Hiển thị khe thẩm mỹ",
  "accessories.slot.cosmetics.toggle.hide": "Ẩn khe thẩm mỹ",
  "accessories.display.toggle.show": "Hiển thị phụ kiện",
  "accessories.display.toggle.hide": "Ẩn phụ kiện",
  "accessories.lines.toggle.show": "Hiển thị tất cả các dòng",
  "accessories.lines.toggle.hide": "Ẩn tất cả các dòng",
  "accessories.unused_slots.toggle.show": "Hiển thị các khe chưa sử dụng",
  "accessories.unused_slots.toggle.hide": "Ẩn các khe chưa sử dụng",
  "accessories.unique_slots.toggle.show": "Hiển thị các khe duy nhất",
  "accessories.unique_slots.toggle.hide": "Ẩn các khe duy nhất",
  "accessories.back.screen": "Quay lại màn hình trước",
  "accessories.open.screen": "Mở phụ kiện",
  "text.autoconfig.accessories.title": "Cấu hình phụ kiện",
  "text.autoconfig.accessories.option.clientData": "Tùy chọn khách hàng",
  "text.autoconfig.accessories.option.clientData.showGroupTabs": "Hiển thị tab nhóm",
  "text.autoconfig.accessories.option.clientData.showUniqueRendering": "Hiển thị kết xuất duy nhất",
  "text.autoconfig.accessories.option.clientData.showLineRendering": "Hiển thị kết xuất dòng",
  "text.autoconfig.accessories.option.clientData.inventoryButtonXOffset": "Độ lệch nút X trong kho",
  "text.autoconfig.accessories.option.clientData.inventoryButtonYOffset": "Độ lệch nút Y trong kho",
  "text.autoconfig.accessories.option.clientData.creativeInventoryButtonXOffset": "Độ lệch nút X trong kho sáng tạo",
  "text.autoconfig.accessories.option.clientData.creativeInventoryButtonYOffset": "Độ lệch nút Y trong kho sáng tạo",
  "text.autoconfig.accessories.option.clientData.forceNullRenderReplacement": "Buộc thay thế kết xuất trống",
  "text.autoconfig.accessories.option.clientData.disableEmptySlotScreenError": "Vô hiệu hóa lỗi màn hình khe trống",

  "text.autoconfig.accessories.option.clientData.hoverOptions": "Tùy chọn di chuột",

  "text.autoconfig.accessories.option.clientData.hoverOptions.hoveredOptions": "Tùy chọn khi di chuột",

  "text.autoconfig.accessories.option.clientData.hoverOptions.hoveredOptions.brightenHovered": "Làm sáng khi di chuột",
  "text.autoconfig.accessories.option.clientData.hoverOptions.hoveredOptions.cycleBrightness": "Chu kỳ độ sáng",

  "text.autoconfig.accessories.option.clientData.hoverOptions.hoveredOptions.line": "Vẽ đường",

  "text.autoconfig.accessories.option.clientData.hoverOptions.hoveredOptions.clickbait": "Clickbait",

  "text.autoconfig.accessories.option.clientData.hoverOptions.unHoveredOptions": "Tùy chọn khi không di chuột",
  "text.autoconfig.accessories.option.clientData.hoverOptions.unHoveredOptions.renderUnHovered": "Kết xuất khi không di chuột",
  "text.autoconfig.accessories.option.clientData.hoverOptions.unHoveredOptions.darkenUnHovered": "Làm tối khi không di chuột",
  "text.autoconfig.accessories.option.clientData.hoverOptions.unHoveredOptions.darkenedBrightness": "Độ sáng bị làm tối",
  "text.autoconfig.accessories.option.clientData.hoverOptions.unHoveredOptions.darkenedOpacity": "Độ mờ bị làm tối",


  "text.autoconfig.accessories.option.clientData.disabledDefaultRenders": "Vô hiệu hóa kết xuất mặc định",
  "text.autoconfig.accessories.option.RenderSlotTarget": "Đầu vào mục sửa đổi",
  "text.autoconfig.accessories.option.RenderSlotTarget.slotType": "Tên khe",
  "text.autoconfig.accessories.option.RenderSlotTarget.targetType": "Loại kết xuất",

  "text.autoconfig.accessories.option.modifiers": "Số lượng khe điều chỉnh",
  "text.autoconfig.accessories.option.SlotAmountModifier": "Đầu vào điều chỉnh",
  "text.autoconfig.accessories.option.SlotAmountModifier.slotType": "Tên khe",
  "text.autoconfig.accessories.option.SlotAmountModifier.amount": "Số lượng bù",

  "text.autoconfig.accessories.option.clientData.allowSlotScrolling": "Cho phép cuộn khe trên màn hình",
  "text.autoconfig.accessories.option.clientData.equipControl": "Chế độ trang bị từ tay",

  "argument.livingEntities.nonLiving": "Chỉ có thực thể sống mới có thể bị ảnh hưởng bởi lệnh này, nhưng trình chọn được cung cấp bao gồm các thực thể không sống"
}
